commit 680cedcf2e706868c3b6902feb8c42cc5f9695af
Merge: e009b08 0252754
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 7 06:01:47 2026 -0400

    Merge remote-tracking branch 'refs/remotes/ArrayBolt3/arraybolt3/trixie'

commit 0252754559f4c2fb099fbaa46b822d135e008343
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Fri Jul 3 21:16:30 2026 -0400

    Disable Debian Fast Track repository by default

commit e009b084181f14c7c8adc0e138568c60ebbcf0fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 21:54:35 2026 +0000

    bumped changelog version

commit 8ae0d45228b4d951cfbb2ddddf40b98266f1ec02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 16:56:34 2026 -0400

    genmkfile uch

commit 2eae9e60d9303bbd9c624b084984d8938811ab82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 09:35:56 2026 +0000

    bumped changelog version

commit 8decfaa843993d8d6a8b60950e883d5ab622411c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:29:43 2026 -0400

    readme

commit 6cb48bef4ea08895edce425ddd69629e86664447
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:21:40 2026 -0400

    signed commit

commit b02200f485b80831ad63cd26d8840834cb7d3923
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:07:27 2025 +0000

    bumped changelog version

commit 7197e93bd54501599f06492cd52521ff925ff556
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:04:44 2025 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit bcb46005db6885d4b4a8f0e61cf17aaabed4083d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:08:03 2025 +0000

    bumped changelog version

commit 5ce07cb7b14aad22349109ce60fb7ca39abfe4a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:06:19 2025 +0000

    bumped changelog version

commit 5098cb574de19c4a4d11162335ffec74bcc015c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 18:45:01 2025 +0000

    bumped changelog version

commit 3974fc76986ba3ce365220db8f98fda697d868ed
Merge: 012a1c3 a0d097c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 05:01:20 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit a0d097c4d1e417affd5ab710e9f364203c9f72bd
Merge: 580208f 012a1c3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:15:06 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 012a1c3ce9f35ac6d5c78fea74b96563925d56ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:31:55 2025 +0000

    bumped changelog version

commit 580208f009345155b627e1e40664521736a3ec42
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:03:15 2025 -0500

    Replace 'Xfce' with 'LXQt' where appropriate

commit 93d920cee5f2ee4489240242e2daf29270a477da
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 19:59:06 2025 -0500

    Switch to using deb822 sources

commit cf83d185090efd1d2249462f7f0f0b8dd1a14374
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:49 2025 -0500

    Port to Trixie.

commit fa2c224bc645ac04afc38e036433a6d022c66b2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 6 01:58:15 2025 +0000

    bumped changelog version

commit 6e14fd3c8d7351cf9fe52269f3db1813597fafbb
Merge: 7c9db10 e5250c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 5 20:56:34 2025 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit e5250c2b01c6d65c4ca726abb36da0880d7c313c
Merge: 7c9db10 149f278
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 5 06:04:00 2025 -0500

    Merge pull request #2 from ben-grande/fasttrack-backports-staging

    Add Fasttrack backports-staging suite

commit 149f278b4d60a5748fb757166969237f677a01c0
Author: Ben Grande <ben.grande.b@gmail.com>
Date:   Wed Mar 5 08:42:06 2025 +0100

    Add Fasttrack backports-staging suite

commit 7c9db10446a9b3d1614d10f24fd0321311a8fdc8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:14:55 2025 +0000

    bumped changelog version

commit 93a149bc12ffa834c53aeb9c3dcbd3bac6f75f28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:08:48 2025 -0500

    copyright

commit 94a6acbad7e411ab688288bbc02ba0188004be0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 13:11:26 2025 +0000

    bumped changelog version

commit a8e269229740ceb552202bb4722db472e1285872
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:11:00 2025 -0500

    readme

commit ed9571851a4f715d4f6f488cc1bf0ab5a868206e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:27:25 2024 +0000

    bumped changelog version

commit dd85475cab08b5f523ae66cd2d8be4c6d66b3171
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:12 2024 -0500

    copyright

commit fea986dd0fc74b8796625143aec7c443dc34fce5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 12:36:49 2024 +0000

    bumped changelog version

commit c4c17891ca1de99d1de340fc832f77b23158e01d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 07:31:02 2024 -0500

    Revert "Avoid naming conflict with live-build"

    This reverts commit d67a11b5ac98fce151ad82fe0fec7292409cd55a.

commit 3d90473d00e8527aedcc04b4e7847e93c8adbf8e
Merge: 92bab0c d67a11b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 07:29:37 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-build'

commit d67a11b5ac98fce151ad82fe0fec7292409cd55a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 25 12:22:53 2024 -0500

    Avoid naming conflict with live-build

commit 92bab0cb6f4884970f5f33f5836e4ec1f08519ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 14:08:09 2024 +0000

    bumped changelog version

commit 67ce9fe10a451f249ebe7e56edacb4de48dc0c50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 09:07:57 2024 -0500

    signed commit

commit 2134b9e8cb1b3e5db2b4dd371e6b8169941ec114
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 13:56:22 2024 +0000

    bumped changelog version

commit e5c79e2d5861ae065638723bd90ca6c504ff10cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:52:53 2024 -0500

    readme

commit 35a940242a6907fbf0c5bd70399e869e44064055
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:51:14 2024 -0500

    description

commit 8b2fbf587db3ebed09869960b073a66378ce1df0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:49:54 2024 -0500

    minor

commit 377cb4a73146a48308fe3683c4b2bf4356519fe9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:47:43 2024 -0500

    fold

commit 00b4bced7ae78a1191896edc40a6aa54edb4c305
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:44:31 2024 -0500

    wrap-and-sort

commit c8c7212e8c6e3e44f5c62dae183b7b0ca01041c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:41:19 2024 -0500

    description

commit eebbf6698c3aa3770f716fdaa0f9ef1c1d9d6e50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:29:54 2024 -0500

    description

commit 3200aa43455697b56c7c46a0a06b0ddf05643a7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:24:52 2024 -0500

    description

commit 768d4d53fcba74af8ae88f3440d0a2d5086cd92f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 05:44:31 2024 -0500

    allows only installation of Flatpak applications that are both, `verified` publishers and `floss` (Freedom Software)

    this is equivalent to the `flatpak` `--subset=verified_floss` option

commit b73e3db789f7025377611ea4b5d32ea58247f460
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 02:55:40 2024 -0500

    enable Flathub repository by default

    `/etc/flatpak/remotes.d/flathub.flatpakrepo`

    source: https://flathub.org/repo/flathub.flatpakrepo

    https://forums.whonix.org/t/flatpak-as-a-software-source-flathub-as-a-source-of-software/8500

commit 4c888435743ac9effdb17b7194b74f1e949a19e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:10:58 2023 +0000

    bumped changelog version

commit 19bc86b1c57419c3206d37bed07cf39675d1ec04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:27 2023 -0500

    change license to AGPL-3+

    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 49a3da7a22fe9dcaf22916471c2c6728e066515e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 12 10:15:14 2023 -0400

    bumped changelog version

commit 2b33da2f2f4ca4664f3178b4bea79964a646d8c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 12 10:15:05 2023 -0400

    comment

commit 89186ce7680f7025867de699fd814faed395ca33
Merge: 59ba66d 404f7a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 12 10:13:40 2023 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 404f7a64fddc5ab34fa51a4ff0feda009008d999
Merge: 59ba66d 16d9268
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 12 10:12:58 2023 -0400

    Merge pull request #1 from TNTBOMBOM/master-1

    Remove duplication of debian bookworm onion

commit 16d92686a6c35820d0bc440fc426643c371ff183
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Thu Aug 10 16:36:42 2023 +0000

    Remove duplication of debian bookworm onion

commit 59ba66d4909cf2e950bc6e472f490e1a89fd3c98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:30:50 2023 -0400

    bumped changelog version

commit 69de0b894f4c824daaf32bc3fd3ef6b54424df0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:16:00 2023 -0400

    Kicksecure

commit d0adbc93e5d81d796987946f91de2bc2b065c6dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:56:10 2023 -0400

    Kicksecure

commit 4ab88b16ef9c8eef6b75b120474c90e0f86c5d70
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:16:59 2023 +0000

    bumped changelog version

commit 368e191f53e1a5a77b72c539af01ee7fbfd0aa01
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 22 16:14:18 2023 +0000

    comment

commit ac0aad144145941661060be8ca4f50c99c4fb1ac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:55 2023 +0000

    bumped changelog version

commit bd8f2855ee78d118b8eb3c7c681f683979e0c761
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:23 2023 +0000

    bookworm

commit 98ab698a50c04ad525f51ca7b24945a1e2c0f661
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:57:34 2023 +0000

    bumped changelog version

commit fad143766ec6fcfecdb9bf591d39c98d4736b1f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:56:21 2023 +0000

    bookworm `non-free` to `non-free-firmware` split

commit ec9e2dd8ff72a9cb375d6d676e25defcd8adeb00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:52:44 2023 +0000

    bookworm `non-free-firmware`

commit 17569a97654f562e3359ad8a08228cb595041056
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:40 2023 +0000

    bumped changelog version

commit 49a292579c0b93c178a6acef535f4915ba8fb4f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:48:58 2023 +0000

    readme

commit d7524e728de4b137a36f9eaa6d96313755067ea8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:57:34 2023 +0000

    bumped changelog version

commit f6a98964e2fd9880f5eaf649edc0cf78c3b887fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:40 2023 +0000

    copyright

commit e83082b8cb91c693efa7e4d38d268ea7a24e6b73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:42:28 2023 +0000

    bumped changelog version

commit ced1bf23659702b642a51c82d79ae3414ec65945
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:24 2023 +0000

    Standards-Version: 4.6.1.0

commit 8abe78dbd90b58fc8ce8bcfa9eeae65fd79da184
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:14:00 2023 +0000

    bumped changelog version

commit c0e046646696b68084eeb79c3e5152c67822b5b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:54 2023 +0000

    update copyright year

commit 82b1d4725bf1cbab740c58496fb5cea67bc59e79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:23:55 2023 +0000

    bookworm

commit fcb89a5d8ad2406273862ee91fe2859902d4de85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 9 11:42:22 2022 -0500

    bumped changelog version

commit a4e0d9935a6c9ae3a816e7dea32fbc8dc92b4a6d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 7 15:03:02 2022 -0500

    comment: add fasttrack onion

    https://forums.whonix.org/t/install-debian-fasttrack-archive-keyring-enable-debian-fasttrack-repository-by-default/11456/9

    https://web.archive.org/web/20221107195903/https://securityheaders.com/?q=https%3A%2F%2Ffasttrack.debian.net%2F&followRedirects=on

commit ef4a828e8e79d7a93aea86008630127c892e9da6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:36 2022 -0400

    bumped changelog version

commit d3b42f12536bb58ea2b32153730738751ac43f55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:22 2022 -0400

    bumped changelog version

commit fc64a12433d8f8931a3ba4c279c68d99b2a12d1d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:01 2022 -0400

    readme

commit a5af3eccefce7ae35489a05fe28c865b833c95b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:29 2022 -0400

    copyright

commit 1ad7b0580bde890a588589c0626fed7e380de363
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:30 2022 -0400

    readme

commit 5574554b6b80eb2cf29fe1540e4ac8cabf65bb6d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 8 10:19:38 2022 -0400

    description

commit a20dd0bc9effbf2c0c2d940a48a8eb930d608025
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:27 2021 -0500

    readme

commit a77346f47477fb86e7c6f55a06555bd84a832611
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 13:41:17 2021 -0400

    bumped changelog version

commit 9f7f8a607b5410672fb3d35d5613de5f83cdc6de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 25 12:22:23 2021 -0400

    Depends: fasttrack-archive-keyring

commit f869950a6b882de81086c2c0802f2018ebef583f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:29:30 2021 -0400

    bumped changelog version

commit 4173b0f6bc9334ab3cf016a4a4a1321125ab9390
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:03 2021 -0400

    readme

commit 6a27f95b3cd06ba9ee205b7466602a66efb089e0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:03:32 2021 -0400

    bumped changelog version

commit 1c3ec96ae7aaf2d4f55217ba612635421eb51cad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:03:25 2021 -0400

    .

commit 6968a897f65fa39224d6f44426288edfb00681ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:38:28 2021 -0400

    bumped changelog version

commit 14e7fc11fdcb036ce99e4651e348369152341d15
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:37:02 2021 -0400

    enable fasttrack.debian.net by default

commit beb7359ef219a99ebe2aedbfcdeff649706adbb3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:36:32 2021 -0400

    add fasttrack.debian.net

commit 05f19b546e5f0ff11c57e313e1baeae2c369c7ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:30:25 2021 -0400

    enable backports repository by default

commit 128f4448617a57dd78f85919e33c4e722df3fce2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:26:02 2021 -0400

    bumped changelog version

commit 13d2352f185a17730ffd6177abab460898b84717
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:14 2021 -0400

    bullseye

commit fb99ebb69639ff802cc0388bcd668343ff91fb50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 03:25:16 2021 -0400

    bullseye

commit 8cc9234016b03e90d2e7f0388493b5df8b2f30ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:27:09 2021 -0400

    bullseye

commit 8ea6b69d452d739689bce1f0328ce2a9df195e36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:15 2021 -0400

    readme

commit 5608b8c822f30654a93f03dc8ad1a58235e93e3a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 9 12:47:38 2021 -0400

    bumped changelog version

commit 478336061969596efe9b7ddc3b36c51afb51139a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 9 12:14:23 2021 -0400

    remove extra spaces

commit 904249a8ceb0e08a6933f49669df7f68187893b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 5 16:46:58 2021 -0400

    bumped changelog version

commit 4832b9233b923624aa5df742e302576bdbd1882b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 5 11:19:23 2021 -0400

    fixes

    - do not enable deb-src by default
    - comments consistency

    Thanks to @TNT_BOM_BOM for the bug report!

commit 33828132ed458220871c2668a63c8811e55c3bff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 07:32:36 2021 -0400

    bumped changelog version

commit e9cab4256512eeabd56a49a25ef314f71fbd462d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 05:09:48 2021 -0400

    comment

commit bbb5bf9cc1bd8af7f8a2d364b60ac75ef8b3b75d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 05:08:38 2021 -0400

    use same format as https://onion.debian.org

commit a7429c32d94c406e4f00478fa095989fb98e4546
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 04:56:36 2021 -0400

    remove trailing slash ("`/`") from Debian security repository

    since not used on https://onion.debian.org either

commit e3a261a3ab032f964c65c47a3187d6f4624f01f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 1 04:55:45 2021 -0400

    update to onion v3

    https://onion.debian.org

commit 0d596841cd08f72aea5b681a79c09d0e74e5c320
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:50:41 2021 -0400

    bumped changelog version

commit 568ff54888ec447d241815a41d677a3023dd27cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:50:40 2021 -0400

    readme

commit 6656685b4d10fc7ccce36452f9f8b3fda291a191
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:09 2021 -0400

    copyright

commit 0225d7dcfecacb0705a327ea23173708f14f796f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 17:43:20 2021 -0500

    bumped changelog version

commit d696d863d5bb73a19db05845beefa6f21d7cfad9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 17:43:19 2021 -0500

    readme

commit 9b8863d52934b1204347eb755f52a3b5d967ab4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 28 02:38:41 2021 -0500

    fix comment

commit 9a928bac414915be0b3081b5b336886f1132df27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 08:55:32 2020 -0400

    bumped changelog version

commit 13d77accfb3635acbd09aa9ae56da3f088ce2bd6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 08:54:08 2020 -0400

    enable stable-updates by default

    https://wiki.debian.org/StableUpdates

    Thanks to @tempest for the suggestion!

    https://forums.whonix.org/t/enable-debian-stable-updates-repository-by-default/9382

commit 1d6924edbbf56ac00c787a594c39020ce70d6aed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:18:37 2020 -0400

    bumped changelog version

commit deda86f69a22edf042d7e9a5a9d4e04f6979932f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:25 2020 -0400

    readme

commit 40d7103597853b94231d8fa2f2c1fd19621fff2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:48 2020 -0400

    bumped changelog version

commit 71a9708f479613ae143210d844ef7dbe80f2daed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:04 2020 -0400

    readme

commit 289b3dc764adc420d3e3e6b1187ec41224b6d320
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:24 2020 -0400

    remove genmkfile

commit a417621c9ae5738f00d1c3761da0abad77979298
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:03 2020 -0400

    add debian install file

commit 1e5688cc1309f77f3d0217e5cce552a52c22d930
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:14:16 2020 -0400

    bumped changelog version

commit 045e82ea82d91597ebc9ad946730caebea7eadea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:49 2020 -0400

    update copyright year

commit 766990b8d3e65df6f169cb5c3479eb6ff51d6874
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 09:30:11 2019 -0500

    bumped changelog version

commit 5005c77a8e3170587a3a7af35ad1b382d8d5a198
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 4 12:50:11 2019 -0500

    comment

commit d0fea1ba80c927a2021bb6f786d6285a03cf7629
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 4 12:46:32 2019 -0500

    comment

commit 6c21aca99532b1eadcafb8cdffd8851989dbbf50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:10:56 2019 +0000

    bumped changelog version

commit 04e7e288198bd4b70ba5e400f649a8e1acf071ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 11:52:25 2019 +0000

    code documentation

commit 1e429d217694d5db95b431a190ca1f9fc7327213
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 05:51:07 2019 +0000

    code documentation

commit 0e46b6297c26472e5baa4804fb05dba58054d57a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 6 11:19:19 2019 +0000

    comments

commit e6adeff66ea058783eff2651a672082525898d5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:14:54 2019 +0000

    bumped changelog version

commit 84a2158126046e6014999e9170fcd240436dfd3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:28 2019 +0000

    readme

commit c4517c7dadc3011ff1d12648fa29482dae86b461
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:04:59 2019 +0000

    bumped changelog version

commit 7dfaafc846100e575ab937433a7d65354b8c2ad8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:27 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit d74b8e8abd7832200d57aee8736e8f31084db964
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 6 07:16:56 2019 -0400

    tor+

commit 84373fcc0bae14f13a67d44b3d88ab051a3e8c62
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:03:22 2019 +0000

    bumped changelog version

commit b948291306d15cc988539439ae7af27b94b2043a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:52 2019 -0400

    readme

commit e1d85cdfcb0057f84c5baad0f7e8024af164d0f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:07:29 2019 +0000

    bumped changelog version

commit d7dd6e922061564c27bbff7c99b364ee47b82995
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:49 2019 +0000

    update

commit 357dad7a7d227efa793ec374dfaf6c207a68a3e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:47:05 2019 +0000

    bumped changelog version

commit 30be376a85d70d364192f803c53d5169d9370fa2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 10:02:29 2019 +0000

    sudo

commit 837d0469c228d55bd728431aed90c1cdb4201dbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 16:59:58 2019 -0400

    comment

commit 153cf6cc45bab96aea6555a6e1a53080b52e862f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 16:58:58 2019 -0400

    gksudo

commit d443183c172a169b2dc5cb93a2de53f791be67b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:30 2019 -0400

    port to debian buster

commit dc5ee25af976c27655c33200bd26c32d0cc4dd6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:09:04 2019 -0400

    buster

commit 49a31e8faa97c7a926d2629c4a29b3dbed955106
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:45 2019 -0400

    readme

commit 29dd749493279ae1335dccc09c17d60b3996f7d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:36:52 2019 +0000

    bumped changelog version

commit e613fb43d12d8afe63cd1248f6da2cdad8958420
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:42 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 768841657a001d96b15123fe45c1e78080619f06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:10:10 2019 +0000

    bumped changelog version

commit d7565cd8f25f876b1feb1af3403491b6c80b7e15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:47 2019 +0000

    add improved legal protections clauses

    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.

    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:

    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.

    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding

    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 99980e81d861dbf21055855d38c715782e67a96f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 06:14:18 2019 +0000

    bumped changelog version

commit 0fd7eec2b11b99a464e6abd43545a011adb1ce17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 05:43:42 2019 +0000

    enable https by default

    https://phabricator.whonix.org/T721

commit 8846e18a3bae24ed64fb5e9351f2ef614eaf1566
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 19 23:57:53 2019 -0500

    disable onions by default due to unreliablity

    https://forums.whonix.org/t/disable-onions-by-default-due-to-unreliablity/6650

commit ef6f91e9ccf8a3d7b2586ac275697a6eae39b6d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 11:26:51 2018 +0000

    bumped changelog version

commit b8e0ce40b7aeed271dc008a158ecc3a6edbb205b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 11:26:38 2018 +0000

    Revert "deb.debian.org and https by default"

    This reverts commit 9f08431be63b4977931fe2db57b067e660828997.

commit 8b9bd71a22d16de931a804b808ee3cf9b032bb13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 09:54:29 2018 +0000

    bumped changelog version

commit 9f08431be63b4977931fe2db57b067e660828997
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 08:50:22 2018 +0000

    deb.debian.org and https by default

    https://phabricator.whonix.org/T721

commit 2ff01edb89ca7b57fde138d4ba80b43f4a050769
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:43:14 2018 +0000

    bumped changelog version

commit 7cb648bf8bb6f73d2e91545bb9a451ee74a0d37e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:47 2018 +0800

    readme

commit 6830fd813b0f573f2eabf94a6b42bcbbfd254f55
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:50:04 2018 +0000

    bumped changelog version

commit bea430590ab5da5ad1082c77fcea44cd56cc626b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 6 16:18:38 2018 +0800

    fix mime type

commit 580280e9898e63f2fc743cec3994b6b5d5dd6fbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 5 14:29:45 2018 +0800

    comment: don't hardcode nano / kwrite, use editor / xdg-open

commit 70b901a09384759f89e2e4ccd113272d6285c939
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 10 13:49:41 2018 +0000

    bumped changelog version

commit b4ae03292f958440b29c4c4515a93d8fcbf18acb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 9 15:52:25 2018 +0100

    fix, swap http and onion sources so onion sources are primary and http fallback

commit 6e2c4c9529488743f27efc950054b225c8be97e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:37:47 2018 +0000

    bumped changelog version

commit 5873f3464ba95207053a1ea8a5e553958887301b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:06 2018 +0000

    readme

commit 4fcb41fc092c7f953270bf4f267eb45a3e3bd29d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:38 2018 +0000

    update copyright

commit c29aad78c72de877610e928092d39cb3f992ee8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:44 2018 +0000

    update copyright

commit 9dd6420b8945aa7357113a28e0b63c32583ab402
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:14:56 2018 +0000

    update copyright

commit ebd211cf9845c9d4dafe16621344195ebffb72e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:22 2018 +0000

    update copyright

commit 2ce6101c9b5652422d0ba2106166f53fdb2a1dd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:39:35 2017 +0000

    bumped changelog version

commit ee3f743388f3f0ab8c89ff80bee6c029c6bfd7fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:48 2017 +0000

    remove faketime from Build-Depends:

    since no longer used for reproducible builds

commit e244bc4a35615bbad00bd85c5a4270b930a9a16a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:20 2017 +0000

    remove debian/gain-root-command workaround

commit f32527873276e18e92721566d43188d42a731c2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 14:30:08 2017 +0000

    bumped changelog version

commit 9c85a9f2486f8c19ee96ba98e3dc3ce3b5a3ad77
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 13:21:04 2017 +0000

    use http+tor / apt-transport-tor rather than Acquire::BlockDotOnion "false";

    https://phabricator.whonix.org/T610

commit 48fbc20a43b85dbe18aa07fabb0a93f1ee02fe69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 13:20:07 2017 +0000

    use http+tor / apt-transport-tor rather than Acquire::BlockDotOnion "false";

    https://phabricator.whonix.org/T610

commit f3f19c83473d7168505386610b8031635cd618f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:18:32 2017 +0000

    bumped changelog version

commit fcc50de31c88b346a4033b93df74549651832978
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 10:44:25 2017 +0000

    add lintian override

    anon-apt-sources-list: package-installs-apt-sources

commit aa63e7468b0ec1d20821cdb37ed6db17925cb849
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:14:16 2017 +0000

    port to stretch

commit acd00b045af5e9efd833f949f5d344f6088bba01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:33:38 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit e1ec539dbafba791b8f4a20bc6c841d6e7eeb254
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:47:54 2017 +0000

    bumped changelog version

commit 5e3c204dc3d040fa79cc287abd7911a6d4974108
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 7 23:30:49 2017 +0000

    Allow direct connection to onion domains.

    apt-get is pointed to a
    Tor SocksPort anyhow by uwt / torsocks. Therefore this leak protection by
    apt-get is not required in Whonix.

    add /etc/apt/apt.conf.d/30onion-allow

    Acquire::BlockDotOnion "false";

commit d843e5934655bc54ae98af5e72f127365d727324
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:02:12 2016 +0000

    bumped changelog version

commit e6d53c0ac092a3f7995a11dd42f25ef583102061
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:38:00 2016 +0000

    readme

commit df5279b6d34ea9d2819dee81a00721bbcbfb0870
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 19 00:26:00 2016 +0000

    additionally use Debian onion repository

    https://phabricator.whonix.org/T399

commit e7c4cc74438c4bd03d8e50ab91b5a7c807133b5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:29 2015 +0000

    bumped changelog version

commit 4c1cdf896cb262b03f22f6b77c7b47f9289b73f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:58:48 2015 +0000

    bumped changelog version

commit f0433e894b4e971204322664a552bf782b9c40a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:28 2015 +0000

    bumped changelog version

commit 272de53bb78ab00743ae5cdd58527a5f03af13bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:39:41 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit f3b0768da19eea76709706fa56a58b1ff61d8c80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:14:57 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 1358d7b7d931cf3e54483a1dcc1abba15f9a546e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 22 15:47:35 2015 +0000

    bumped changelog version

commit 185ea2f82c83f03b6f707262aa2f1a0e47537999
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 22 15:46:21 2015 +0000

    changed release codename from wheezy to jessie - https://phabricator.whonix.org/T270

commit e9b0b02e3166d6b944c36343e03217d6932c0f6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:40:51 2015 +0000

    bumped changelog version

commit 46b0ae105bdf9f94f3f93fd114feb365a8a190cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:38:35 2015 +0000

    bumped changelog version

commit 1404f7327f02806bb0ed6e9a96b50e4e5b63dfeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:40:49 2015 +0000

    added genmkfile to Build-Depends

commit 01e1699d42b79418155d6d5b64cb64f6ee49a1d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:22:44 2015 +0000

    updated makefile generic to version 1.5

commit 5b31e598c700a8f985e28857a6a28f41878f2513
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:02 2015 +0000

    bumped changelog version

commit 40ed0221f5e42268641dde05db2351f53b498957
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:25:45 2015 +0000

    updated makefile generic to version 1.4

commit 586239a64ecdbf7ac595336c2bb08bf4b47a2e4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:55:53 2015 +0000

    bumped changelog version

commit a7397ea587ce9a91316ca3db51c7abc8fbb29c05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:33 2015 +0000

    added changelog.upstream

commit 17e915e14a20b253fc4988759ee0c7a0a06b97ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:39:00 2015 +0000

    updated makefile generic to version 1.3

commit 72081aac208173582a64512102b4636ed70c0f90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:24 2015 +0000

    Added creation of upstream changelog to debian/rules

commit f5627be555bffc07e7ca849249cd0f4cf10e2311
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:32:51 2015 +0000

    bumped compat from 8 to 9

commit 0f0c3f3ed6eb800450684a2b6a211d0e93bbdea6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:00:28 2014 +0000

    updated generic makefile

commit a8faad584571620ba42d26eb95069aac96e54379
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:08 2014 +0000

    makefile: refactoring, avoid using IFS

commit 063bfa839ac1e27e12c3f84910ba97f72db76486
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:50:32 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit d2dd5c3bdab581e3752112e4027e0e438e73b242
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:42:42 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 38c8e683a0419ff6d9e113806e0efd1c7db6c55a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:36:08 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit ed6db2167d1f0bbca6f753e9b08a868ece100b3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:35:30 2014 +0000

    readme

commit 71d95d2d5aa54fafbac46950510a4d714fdffb82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:30:30 2014 +0000

    readme

commit 241cb4e2694676bafbc36607fa7a4a487978150f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 28 22:00:51 2014 +0000

    use wheezy rather than stable as per https://www.whonix.org/forum/index.php/topic,445.0.html

commit a6a76ade97c30fdcc72d4870e013678c007030ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:38:22 2014 +0000

    make deb-chl-bumpup: fix, begin with debian revision number 1 after bumping debian upstream version

commit 5de1180626d0fb1774766e8758953a4938bf8661
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:02:51 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 8862dcdcbf8958e77dcd767d100914a5d27cb73c
Merge: e961d0d 76ec6f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 21:10:14 2014 +0000

    Merge tag '0.2-2'

    .

commit 76ec6f7282d0b6622b1ea0b21eb5181af3a52fdc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:19 2014 +0000

    Updated debian/changelog.

commit 22fd6b390d5338add466bb1947a54e9a23f1423f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:21 2014 +0000

    Fixed changelog date.

commit 0e987da4c51b3274c642b7e8948bc712fb4c06e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:40:59 2014 +0000

    .

commit e961d0dac00a0372677d1bc043f5ee4e7ce25be7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:18 2014 +0000

    bump version number

commit bbb0e6108da88dcc05a0c1542002e3a477750f9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:30:50 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit fd0c74a0e02b870958dd83e921953356826af66d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:38 2014 +0000

    readme

commit 54e785ea0bec66d780bec400b1d6a559c4d552ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:38:59 2014 +0000

    packaging

commit 6af014f6639f4171442ddd9527ad485453e71fae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:00:54 2014 +0000

    packaging

commit 1ccd8022a60657e7e4a764d56f980bb9bcac4242
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:22:11 2014 +0000

    packaging

commit b6dd1813f4c566b7b0103416a59c44c688a24de6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:14:57 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 3fed16f61b1d8f641e0c71d1e1525e498eb17a94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 23:05:47 2014 +0000

    package description: fixed lintian warning "using-first-person-in-description line 6: we"

commit 30be9ee0efc8b285fda8a966d7ea3ee3be311011
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:28:40 2014 +0000

    packaging

commit e739b5c3679a7104e8cadc9731663bdb474d7522
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:39 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 6b43e325e037fb07688ba7d78c076d9a88dfb23d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:34:48 2014 +0000

    added debian epoch; added dotglob

commit 728a9d5e6481d76f4e1fd6cf6a2d1d369938cbc0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:26:45 2014 +0000

    readme

commit d2b7265ca141e1515753e99f6680ac48018a00fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:22:27 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit c02824c668fd030d1ca6487750a4a97d038a28a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:03:37 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 15847a572b9a573ff001812c8bb4246b3809737b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 12:57:05 2014 +0000

    .

commit f244870ff1d8b11273854c7451aec73c264ee5c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 12:55:24 2014 +0000

    .

commit 32daa656d8eba05cae619a70d69a80616ef36224
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 00:42:10 2014 +0000

    .

commit 01cc2d61c38701b43dd4adbe85b5094ecb6058bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 00:31:16 2014 +0000

    .

commit 14ada3f406eddd7c2b1bd3da697bd711890bf653
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 17 00:24:56 2014 +0000

    .

commit c792710d1b3399485dd7742e17a5395e8542ef47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 17:01:56 2014 +0000

    .

commit 1a9bd89c95a586d6100615e6b744c3f5f7138b87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 16:59:56 2014 +0000

    .

commit 6643516812f714055b899ca9bbfa32075949227e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 9 16:15:43 2014 +0000

    .
